/**
 * Vorlage für Figur C und ggf. Figur A
 * 
 * @author Eisenmann, Vorlage: Schaller 
 * @version 13.03.19
 */
public class Zeichnung extends Picture
{
  public Zeichnung() {
    size(500, 350);
    zeichneBildC(); // Aufruf deiner Methode
    // zeichneBildA();
  }

  public void zeichneBildC() {
  // Zeichne dir zunächst eine Skizze auf ein Blatt Papier und überlege dir, welche
  // Werte du den Methoden rect(x,y,b,h) und ellipse(x,y,b,h) übergeben musst, 
  // dass Bild C gezeichnet wird

  // ***** hier kommen deine Anweisungen hin ************


  // ***** Ende der eigenen Anweisungen **********  
  }
  
  void zeichneBildA() {
  // ***** hier kommen deine Anweisungen hin ************


  // ***** Ende der eigenen Anweisungen **********  
 
  }
}
